<?php
/**
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */

defined('_JEXEC') or die('Restricted access');

$url = clone(JURI::getInstance());
$showRightColumn = $this->countModules('user1 or user2 or right or top');
$showRightColumn &= JRequest::getCmd('layout') != 'form';
$showRightColumn &= JRequest::getCmd('task') != 'edit';
$path = $this->baseurl.'/templates/'.$this->template;?>
<?php echo '<?xml version="1.0" encoding="utf-8"?'.'>'; ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
	<jdoc:include type="head" />
	<link rel="stylesheet" href="<?php echo $path ?>/css/template.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $path ?>/css/constant.css" type="text/css" />
	<script type="text/javascript" src="<?php echo $path ?>/scripts/eqal_column.js"></script>
</head>
<body>

	<div class="main">
		<div class="main_t">
			<div class="main_b">
				<div class="main_tl">
					<div class="main_tr">
						<div class="main_bl">
							<div class="main_br">
								<div class="indent">
									<div class="width">
										<div id="top">
											<div id="search">
												<jdoc:include type="modules" name="user1" />
											</div>
											<div id="topmenu">
												<jdoc:include type="modules" name="top" />
											</div>
										</div>
										<div id="bar"><div><div>&nbsp;</div></div></div>
										<div id="border">
											<div id="border1">
												<div id="border2">
													<div id="header">
														<div class="bg">
															<div class="space">
																<div class="width">
																	<a href="index.php"><img src="<?php echo $path ?>/images/logo.gif" alt="" /></a>
																</div>
															</div>
														</div>
													</div>
													<div id="content">
														<div class="width">
															<table>
																<tr>
																	<td class="c1">
																		<div class="c1">
																			<jdoc:include type="modules" name="left" style="user" />
																		</div>
																	</td>
																	<td class="c2">
																		<div class="indent">
																			<div class="width">
																				<jdoc:include type="component" />
																			</div>
																		</div>
																	</td>
																	<?php if($this->countModules('right')) { ?>
																	<td class="c3">
																		<div class="c3">
																			<jdoc:include type="modules" name="right" style="user" />
																		</div>
																	</td>
																	<?php } ?>
																</tr>
															</table>
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="footer">
		<div class="main"><div class="space">
			<div><?php echo JText::_('Powered by') ?> <a href="http://www.joomla.org">Joomla!</a>.</div>
		</div></div>
	</div>
<jdoc:include type="modules" name="debug" />
</body>
</html>
